/*commom style*/

*,*:before,*:after {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,dl, dt, dd, ul, ol, li,pre,form, fieldset, legend, button, input, textarea,th,td,img{border:medium none;margin:0;padding:0;}
body,button, input, select, textarea {font-family:'Microsoft YaHei';}
h1, h2, h3, h4, h5, h6{ font-size: 100%;}
em{font-style:normal;}
ul, ol{list-style: none;}
table{border-collapse: collapse;border-spacing: 0; }
a,ins{text-decoration:none;}
*:focus{outline:none;}
a{color:#333333;}
a:hover{color:#355e92;}
.fl{float:left;}
.fr{float:right;}
.cf:after{display:block;content:"";height:0;visibility:hidden;clear:both;}
.cf{zoom:1;}
.hide{display:none;}
.block{display:block;}
.h10{height:10px;}
.h15{height:15px;}
.h20{height:20px;}
.h25{height:25px;}
.h30{height:30px;}
.h40{height:40px;}
.h50{height:50px;}
.w1200{width:1200px;margin:0 auto;}
.w1100{width:1100px;margin:0 auto;}
.w1245{width:1245px;margin:0 auto;}
.w1170{width:1170px;margin:0 auto;}

/**顶部通用**/
body{background: url(bjt.png) no-repeat center top}
header{width:100%;height:235px;margin: 0 auto}
.zw_logo{position: absolute;margin: 13px 0 0 133px}
.zw_logo img {width: 100px;height: 100px;}
.top_banner{height: 40px;text-align: right}
.top_banner li {display: inline-block;line-height: 40px;font-size: 13px;margin-left: 5px}
.top_banner li a{color: #fff}
.top_nav {height: 55px;font-size: 19px;text-align: right}
.top_nav li{width: 110px;display: inline-block;line-height: 55px;text-align: center}
.top_nav a:hover{color:#02ac6e;font-weight: bold}
.top_bgs{height:140px}
.top_logo{float: left;margin-top:50px;}
.search {width: 600px;height: 50px;float: right;margin-top: 50px;background: url(search.png)}
.text_input {height:47px;width: 469px;line-height:50px;outline: none;border-width: 0;float: left;margin:2px 0 0 15px;font-size: 15px;color: #666;}
.text_input_search {width: 116px;height: 50px;}
.banner_con {width: 290px;height: 75px;float: right;text-align: center;margin-top: 30px;}

/**主体部分**/
/**主体第一部分**/
.mainOne{height:420px;}
.oneLeft{width: 725px;height: 420px}
/**轮播图css**/
*{ padding:0; list-style:none; border:none;}
#focus {width:725px; height:420px; overflow:hidden; position:relative;margin:0 auto;}
#focus ul {height:325px; position:absolute;margin:0;padding:0;}
#focus ul li {float:left;width:725px; height:420px; overflow:hidden; position:relative;}
#focus ul li div.photo_bt {padding-left:20px;position:absolute; bottom:0;font-size:12px; color:#fff; z-index:1;  width:725px; overflow:hidden;background: url(tit-bg.png);}
#focus .btnBg {position:absolute; width:725px; height:45px; left:0; bottom:0; line-height:40px;}
#focus .btn {position: absolute;right: 0;bottom: 0;z-index: 99;height: 45px;line-height:45px;padding: 0px 20px 0 0 ;text-align: right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:12px; height:12px; _font-size:0; margin-left:10px; cursor:pointer; background:#ddd; text-align: center;border-radius: 50%;}
#focus .btn span.on {background:#bb2335; color:#fff;}

.oneRight{width: 450px;margin-left:25px;height: 420px}
.oneRight .tabs {width:450px;height: 50px}
.oneRight .tabs li {float: left;width: 225px;height: 50px;font-weight: bold;font-size: 17px;}
.oneRight .tabs li a{width: 225px;height: 50px;float: left;text-align: center;line-height: 50px; color: #666;background: #e8e8e8;}
.oneRight .current a{outline: 0;color: #fff!important;background-color:#02ac6e!important;}
.oneRight .content {position: relative;width: 450px; height: 367px;background: #fff;}
.oneRight .item {display: none;}
.oneRight .item {margin: 0 auto;line-height: 38px}
.oneRight .item li{background: url(list-style1.png) no-repeat left;margin-left: 20px;}
.oneRight .item li a{margin-left: 10px}
.oneRight .item li span{float:right;margin-right: 16px}
.oneRight .show{display: block;}

/**主体第二左侧部分**/
.twoFirst{margin: 10px 0}
.secondLeft{width: 600px;margin-right: 20px;border-right: 1px solid #c2cfe3}

.tabBox >ul{width: 580px; border-bottom: 1px solid #c2cfe3;}
.titleLeft{width: 100px;height: 55px;line-height: 45px;font-size: 21px;font-weight: bold;display: inline-block;}
.titleLeft a {display: inline-block;color: #999;height: 55px;border-bottom: none;font-weight:normal}
.hover a{height: 55px;line-height: 45px;font-size: 21px;font-weight: bold;display: inline-block;color: #02ac6e;border-bottom: 2px solid #02ac6e}s

.secondLeft .tabBox .con .zcwj,.secondLeft .tabBox .con .ghjh{width: 580px; height:350px}
.secondLeft .zcwj li,.secondLeft .ghjh li{width: 580px; background: url(list-style2.png) no-repeat left;padding-left: 13px;line-height: 40px}
.secondLeft .zcwj li a,.secondLeft .ghjh li a{}
.secondLeft .zcwj li span,.secondLeft .ghjh li span{float:right;color: #999}

/**主体第二右侧部分**/
.secondRight{width: 580px;}
.titleRight{width: 580px;height: 55px;line-height: 45px;border-bottom: 1px solid #c2cfe3;font-size: 21px;font-weight: bold;}
.titleRight a {display: inline-block;border-bottom: 2px solid #02ac6e;color: #02ac6e;height: 55px}
.titleRight a:hover{color: #02ac6e}
.secondRight .zwgk a li{display: inline-block;width: 180px;height: 55px;text-align: center;line-height: 55px;margin-top: 20px;color: #02ac6e}
.secondRight .zwgk a li:hover{background-color: #02ac6e;color: #fff}
.secondRight .zwgk .zwgkLdzc{background: url(xxgk-1.png) no-repeat 16px;background-color: #f6f6f6;}
.secondRight .zwgk .zwgkJgzn{background: url(xxgk-2.png) no-repeat 16px;background-color: #f6f6f6;margin: 0 15px}
.secondRight .zwgk .zwgkNb{background: url(xxgk-3.png) no-repeat 16px;background-color: #f6f6f6;}
.secondRight .zwgk .zwgkYsq{background: url(xxgk-4.png) no-repeat 16px;background-color: #f6f6f6;}
.secondRight .zwgk .zwgkYjs{background: url(xxgk-5.png) no-repeat 16px;background-color: #f6f6f6;margin: 0 15px}
.secondRight .zwgk .zwgkBszn{background: url(xxgk-6.png) no-repeat 16px;background-color: #f6f6f6;}
.secondRight .zwgk .zwgkLdzc:hover{background: url(xxgk-11.png) no-repeat 16px;background-color: #02ac6e;}
.secondRight .zwgk .zwgkJgzn:hover{background: url(xxgk-22.png) no-repeat 16px;background-color: #02ac6e;}
.secondRight .zwgk .zwgkNb:hover{background: url(xxgk-33.png) no-repeat 16px;background-color: #02ac6e;}
.secondRight .zwgk .zwgkYsq:hover{background: url(xxgk-44.png) no-repeat 16px;background-color: #02ac6e;}
.secondRight .zwgk .zwgkYjs:hover{background: url(xxgk-55.png) no-repeat 16px;background-color: #02ac6e;}
.secondRight .zwgk .zwgkBszn:hover{background: url(xxgk-66.png) no-repeat 16px;background-color: #02ac6e;}
.secondRight .zwgkImg{width: 100%;height: 120px; margin: 30px 0;}

.secondRight .zmhd a li{display: inline-block;width: 277px;height: 55px;text-align: center;line-height: 55px;margin-top: 20px;color: #02ac6e}
.secondRight .zmhd a li:hover{background-color: #02ac6e;color: #fff}
.secondRight .zmhd .zmhdZxhf{background: url(dczj.png) no-repeat 40px;background-color: #f6f6f6;margin-right: 20px}
.secondRight .zmhd .zmhdDczj{background: url(ldxx.png) no-repeat 40px;background-color: #f6f6f6;}
.secondRight .zmhd .zmhdZxhf:hover{background: url(jczj-1.png) no-repeat 40px;background-color: #02ac6e;}
.secondRight .zmhd .zmhdDczj:hover{background: url(ldxx-1.png) no-repeat 40px;background-color: #02ac6e;}
.secondRight .zmhdImg a {display: inline-block;float: left; margin-bottom: 15px;text-align:center;line-height: 75px;color: #fff}
.secondRight .zmhdImg .zmhdImg1{width: 282px;height: 75px; background: url(icon-link1.png) no-repeat}
.secondRight .zmhdImg .zmhdImg2{width: 277px;height: 75px;background: url(icon-link2.png) no-repeat;margin-left: 15px}
.secondRight .zmhdImg .zmhdImg3{width: 282px;height: 75px;background: url(icon-link3.png) no-repeat}
.secondRight .zmhdImg .zmhdImg4{width: 277px;height: 75px;background: url(icon-link4.png) no-repeat;margin-left: 15px}

/**专题专栏部分**/
.mainZtzl{width: 100%;height: 120px;margin:0 auto; background:#fafafa;border-bottom: 2px solid #999}
.ztzlTit{margin-top: 20px}
.mr_frbox{height:78px;position: relative;width: 1000px;margin: 20px 57px;}
.mr_frBtnR{cursor:pointer;position: absolute;left:-36px;top:25px;z-index: 999;}
.mr_frUl{float:left;height:78px;width:980px;}
.mr_frBtnL{cursor:pointer;position: absolute;right:-58px;top:25px;z-index: 999;}
.mr_frUl ul li{display:inline;float:left;width:239px;overflow:hidden;position:relative;margin-right:20px;}
.mr_frUl ul li a img{width: 239px;height: 78px;}
/*友情链接*/
.footerFl{width: 100%;height: 74px;margin:0 auto; background:#fafafa;}
.friendLink li{display: inline-block;width:183px;height: 74px;line-height: 74px;text-align: center}
/**通用底部**/
footer{width: 100%;height: 140px;background:#02ac6e}
.footerBox ul li{}
.footerBox .footerOne{line-height: 140px}
.footerBox .footerTwo{line-height: 140px;margin: 0 45px 0 25px}
.footerBox .footerThree{width: 400px;font-size: 13px;line-height: 24px;}
.footerBox .footerFour ul li{display: inline-block;line-height: 140px}


/**财政局修改**/
.linkNet li{
	display: inline-block;
	width: 300px;
	line-height: 80px;
	float: left;
	text-align: center;
	margin: 19px 49px;
	background: url(icon-link1.png) no-repeat;
}
.linkNet li a{color: #fff;}
.linkNet1{background: url() no-repeat}
.linkNet2{background: url() no-repeat}
.linkNet3{background: url() no-repeat}











